Bug 1951467 - [4.6] Large number of requests to the infrastructure cinder volume service
Summary: [4.6] Large number of requests to the infrastructure cinder volume service
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6.z
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.6.z
Assignee: Hemant Kumar
QA Contact: Wei Duan
URL:
Whiteboard:
Depends On: 1951465
Blocks: 1951663
TreeView+ depends on / blocked
 
Reported: 2021-04-20 08:07 UTC by Jan Safranek
Modified: 2021-05-05 08:16 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1951465
: 1951663 (view as bug list)
Environment:
Last Closed: 2021-05-05 08:15:53 UTC
Target Upstream Version:


Attachments (Terms of Use)
metric_46_before_fix (83.89 KB, image/png)
2021-04-25 10:30 UTC, Wei Duan
no flags Details
metric_46_after_fix (83.89 KB, image/png)
2021-04-25 10:30 UTC, Wei Duan
no flags Details
metric_46_after_fix (69.05 KB, image/png)
2021-04-25 10:31 UTC, Wei Duan
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift kubernetes pull 683 0 None closed Bug 1951467: fix loop bug for verify attached volume 2021-04-23 13:59:46 UTC
Red Hat Product Errata RHBA-2021:1427 0 None None None 2021-05-05 08:16:14 UTC

Comment 3 Wei Duan 2021-04-25 10:28:38 UTC
Verified pass on 4.6.0-0.nightly-2021-04-23-181645.

Comment 4 Wei Duan 2021-04-25 10:30:16 UTC
Created attachment 1775177 [details]
metric_46_before_fix

Comment 5 Wei Duan 2021-04-25 10:30:46 UTC
Created attachment 1775178 [details]
metric_46_after_fix

Comment 6 Wei Duan 2021-04-25 10:31:44 UTC
Created attachment 1775179 [details]
metric_46_after_fix

Comment 9 errata-xmlrpc 2021-05-05 08:15:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.27 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1427


Note You need to log in before you can comment on or make changes to this bug.